.zhengti{ margin-top:8px;}
.top{ margin-top:6px; margin-bottom:5px;}
/*导航*/
.daohangzi{ font-size:13px; color:#FFFFFF;}
.daohang-right{ background:url(images/daohang-right.jpg); width:228px; height:38px;}
.banner{ background:url(images/banner.jpg); height:187px; text-align:center;}
/*搬家常识*/
.cs-border{ border-left:#D7D7D7 solid 1px; border-right:#D7D7D7 solid 1px;}
.cszi{ font-family:"宋体"; font-size:12px; color:#000000; line-height:18px;}
/*收费标准*/
.sfzi{ font-family:"宋体"; font-size:12px; color:#000000; line-height:18px; margin-top:9px;}
/*长途货运*/
.border{ border-left:#D7D7D7 solid 1px; border-right:#D7D7D7 solid 1px; border-bottom:#d7d7d7 solid 1px; border-top:#d7d7d7 solid 1px; margin-top:3px; margin-bottom:5px;}
.zzi{ font-family:"宋体"; font-size:12px; color:#CE0000; font-weight:bold;}
/*关于利康*/
.gyborder{ border-left:#D7D7D7 solid 1px; border-right:#D7D7D7 solid 1px; border-bottom:#d7d7d7 solid 1px;}
.neirong{ font-family:"宋体"; font-size:12px; color:#000000; line-height:18px; margin-top:5px;}
/*底部*/
.homebottom{ background:url(images/bottom-bg.jpg); height:80px; background-repeat:no-repeat;}
.hz{ font-family:"宋体"; font-size:12px; color:#000000; line-height:18px;}
.hbottom{ margin-top:6px;}
.bottomzi{ font-family:"宋体"; font-size:12px; color:#FFFFFF; line-height:18px;}
/*联系*/
.lxzi{ font-family:"宋体"; font-size:12px; color:#000000; line-height:18px; margin-top:6px;}




a:link { color: #000000; text-decoration: none; font-size:12px;}
a:visited { text-decoration: none; color: #000000; font-size:12px;}
a:hover { text-decoration: none; color: #666666; font-size:12px;}
